
-- DROP TABLE rs_candidate;




CREATE TABLE rs_candidate (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    first_name varchar2(30) NULL,
    test_input_id number(12)  NULL
    );



ALTER TABLE rs_candidate ADD    
    CONSTRAINT PK_rs_candidate PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_rs_candidate_test_input_id 
    ON rs_candidate (test_input_id);
